﻿#divSlider_1{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O369O356O339O366O366O363O370O326O364O353O327O/WebPortal/retools/img/6.jpg');
}
#divSlider_2{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O369O356O339O366O366O363O370O326O364O353O327O/WebPortal/retools/img/5.jpg');
}
#divBGBanner_1{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O369O356O339O366O366O363O370O326O364O353O327O/WebPortal/retools/img/23.jpg');
}
#divBGBanner_2{
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O369O356O339O366O366O363O370O326O364O353O327O/WebPortal/retools/img/36.jpg');
}
